Subject: Re: bug#19296: [PATCH] Package archives now have priorities.

From: Stefan Monnier <[email-masked]>
Date: Sun, 07 Dec 2014 21:45:00 -0500

>> I.e. file names like foo-mode-1.3.0.20141023.tar.gz where "1.3" is the
>> version of the last release.
> That would not help since it would still be interpreted as a higher
> version than the released package and be an update candidate.
> Priorities do not need coordination among package archives.

The main problem, AFAIK (at least that's the one that caused bug reports
and hence brought this problem to my attention) is when the MELPA recipe
points at an unmaintained branch, so you end up stuck with version
20120415 while a brand new 1.4 just came out on GNU ELPA.  This wouldn't
happen with foo-mode-1.3.0.20120415.tar.gz.

        Stefan